package com.ruoyi.system.domain;


import javax.validation.constraints.NotBlank;
import java.io.Serializable;
import java.math.BigDecimal;
import java.util.List;


/**
 * 2024/3/19
 */
public class ActMaterialModel implements Serializable {
    @NotBlank(message = "矿id不能为空！")
    private String mineId;

    private String dateNY;

    public String getDateNY() {
        return dateNY;
    }

    public void setDateNY(String dateNY) {
        this.dateNY = dateNY;
    }

    public String getMineId() {
        return mineId;
    }

    public void setMineId(String mineId) {
        this.mineId = mineId;
    }
}
